@ECHO OFF
set JRE_HOME=%~dp0\jre
set CLASSPATH=.
set CLASSPATH=%CLASSPATH%;./lib/*
rem call start %JRE_HOME%/bin/java -Xms512m -Xmx1024m -Duser.language=el -Duser.country=GR P6DictionaryApplication
call start %JRE_HOME%/bin/java -Xms512m -Xmx2048m -Duser.language=en -Duser.country=GB P6DictionaryApplication